FIGLIST(6)

NAME
figlist - lists figlet fonts and control files

SYNOPSIS
figlist [ -d directory ]

DESCRIPTION
Lists all fonts and control files in figlet's default font directory. Replaces "figlet -F", which was removed from figlet version 2.1.

EXAMPLES
To use figlist with its default settings, simply type

    example% figlist

To list all the font and control files in /usr/share/fonts/figlet

    example% figlist -d /usr/share/fonts/figlet

AUTHORS
figlist was written by Glenn Chappell <ggc@uiuc.edu>

This manual page was written by Jonathon Abbott for the Debian Project.

SEE ALSO
figlet(6), chkfont(6), showfigfonts(6)